Cisco Application Policy Infrastructure Controller 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1929032 漏洞类型 输入验证错误
发布时间 2020-01-26 更新时间 2020-03-03
CVE编号 CVE-2020-3139 CNNVD-ID CNNVD-202001-1129
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202001-1129
|漏洞详情
Cisco Application Policy Infrastructure Controller(APIC)是美国思科(Cisco)公司的一款自动化的基础架构部署和治理解决方案。 使用4.2(3j)之前版本固件的Cisco APIC中OOB管理接口的IP表单条目的配置存在输入验证错误漏洞。远程攻击者可利用漏洞绕过已配置的IP表规则。
|参考资料

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.0241/


来源:tools.cisco.com

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-iptable-bypass-GxW88XjL


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-3139